<!-- <!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <title>Notes</title>
        <h1 style="color:cornsilk;background-color: brown;text-align:center;break-after: avoid;">Welcome to "Post to Post" &#x1F606;</h1>
    </head>
        <body style="background-image: url(https://c.pxhere.com/images/3e/7f/9b843504e6d2b37b25514fa837f9-1614089.png!d);">
            <p style="text-align: center;background-color:darksalmon;color:black;font-size:larger;font:caption;"><i>Write your words, and let them to know</i></p>
            <table border="2" bordercolor="#ffffff" bgcolor="#000000" align="center" cellspacing="7" cellpadding="4">
                <th style="color:whitesmoke; text-align: center;">Sender</th>
                <th style="color:whitesmoke; text-align: center;">Receiver</th>
                <th style="color:whitesmoke; text-align: center;">Title</th>
                <th style="color:whitesmoke; text-align: center;">Message</th>
            {% if Notes %}
                {% for pesan in Notes %}
                <tr>
                    <td style="color:whitesmoke; text-align: center;">{{pesan.sender}}</td>
                    <td style="color:whitesmoke; text-align: center;">{{pesan.receiver}}</td>
                    <td style="color:whitesmoke; text-align: center;">{{pesan.title}}</td>
                    <td style="color:whitesmoke; text-align: center;">{{pesan.message}}</td>
                </tr>
                {% endfor %}
            {% endif %} 
        </body>
      </table>
      <p style="text-align:center;color:black;background-color: aliceblue;">This page is created by {{name}} &#x1F60a;</p>
</html> -->